sha256: 515f007753a9356cf70a59f990b1c517fd62fbf4c660d017f540bc4ec3d391f8
real_size: null
zip_size: 547039329
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep73/open_data_millesime_2026-02-a_dep73_gpkg.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2026-02-a/millesime_2026-02-a_dep73/open_data_millesime_2026-02-a_dep73_gpkg_metadata.yml
